.pp_gallery ul li.selected a { border:1px solid #999!important; }
.pp_gallery ul a { border:1px solid #000!important; background:#fff; margin-top:0px; }
.pp_description { display:none!important; }
.pp_social { display:none; }
div.pp_default .pp_top,
div.pp_default .pp_top .pp_middle,
div.pp_default .pp_top .pp_left,
div.pp_default .pp_top .pp_right,
div.pp_default .pp_bottom,
div.pp_default .pp_bottom .pp_left,
div.pp_default .pp_bottom .pp_middle,
div.pp_default .pp_bottom .pp_right { height:13px }
div.pp_default .pp_top .pp_left { background:url(../../images/prettyPhoto/default/sprite.png) -78px -93px no-repeat;}


/* REquired */

div.light_rounded .pp_top .pp_left { background:url(../../images/prettyPhoto/light_rounded/sprite.png) -88px -53px no-repeat }
div.light_rounded .pp_top .pp_right { background:url(../../images/prettyPhoto/light_rounded/sprite.png) -110px -53px no-repeat }
div.light_rounded .pp_next:hover { background:url(../../images/prettyPhoto/light_rounded/btnNext.png) center right no-repeat; cursor:pointer }
div.light_rounded .pp_previous:hover { background:url(../../images/prettyPhoto/light_rounded/btnPrevious.png) center left no-repeat; cursor:pointer }
div.light_rounded .pp_expand { background:url(../../images/prettyPhoto/light_rounded/sprite.png) -31px -26px no-repeat; cursor:pointer }
div.light_rounded .pp_expand:hover { background:url(../../images/prettyPhoto/light_rounded/sprite.png) -31px -47px no-repeat; cursor:pointer }
div.light_rounded .pp_contract { background:url(../../images/prettyPhoto/light_rounded/sprite.png) 0 -26px no-repeat; cursor:pointer }
div.light_rounded .pp_contract:hover { background:url(../../images/prettyPhoto/light_rounded/sprite.png) 0 -47px no-repeat; cursor:pointer }
div.light_rounded .pp_close { background:url(../../images/prettyPhoto/light_rounded/sprite.png) -1px -1px no-repeat; cursor:pointer; height:22px; width:75px }
div.light_rounded .pp_nav .pp_play { background:url(../../images/prettyPhoto/light_rounded/sprite.png) -1px -100px no-repeat; height:15px; width:14px }
div.light_rounded .pp_nav .pp_pause { background:url(../../images/prettyPhoto/light_rounded/sprite.png) -24px -100px no-repeat; height:15px; width:14px }
div.light_rounded .pp_arrow_previous { background:url(../../images/prettyPhoto/light_rounded/sprite.png) 0 -71px no-repeat }
div.light_rounded .pp_arrow_next { background:url(../../images/prettyPhoto/light_rounded/sprite.png) -22px -71px no-repeat }
div.light_rounded .pp_bottom .pp_left { background:url(../../images/prettyPhoto/light_rounded/sprite.png) -88px -80px no-repeat }
div.light_rounded .pp_bottom .pp_right { background:url(../../images/prettyPhoto/light_rounded/sprite.png) -110px -80px no-repeat }

div.pp_pic_holder a:focus { outline:none }
div.pp_overlay { background:#000; display:none; left:0; position:absolute; top:0; width:100%; z-index:9500 }
div.pp_pic_holder { display:none; position:absolute; width:100px; z-index:10000 }
.pp_content { height:40px; min-width:40px }
* html .pp_content { width:40px }
.pp_content_container { position:relative; text-align:left; width:100% }
.pp_content_container .pp_left { padding-left:20px }
.pp_content_container .pp_right { padding-right:20px }
.pp_content_container .pp_details { float:left; margin:10px 0 2px }
.pp_description { display:none; margin:0 }
.pp_social { float:left; margin:0 }
.pp_social .facebook { float:left; margin-left:5px; overflow:hidden; width:55px }
.pp_social .twitter { float:left }
.pp_nav { clear:right; float:left; margin:3px 10px 0 0 }
.pp_nav p { float:left; margin:2px 4px; white-space:nowrap }
.pp_nav .pp_play,
.pp_nav .pp_pause { float:left; margin-right:4px; text-indent:-10000px }
a.pp_arrow_previous,
a.pp_arrow_next { display:block; float:left; height:15px; margin-top:3px; overflow:hidden; text-indent:-10000px; width:14px }
.pp_hoverContainer { position:absolute; top:0; width:100%; z-index:2000 }

.pp_gallery { display:none; left:50%; margin-top:-50px; position:absolute; z-index:10000 }
.pp_gallery div { float:left; overflow:hidden; position:relative }
.pp_gallery ul { float:left; height:63px; margin:0 0 0 5px; padding:0; position:relative; white-space:nowrap }
.pp_gallery ul a { border:1px rgba(0, 0, 0, 0.5) solid; display:block; float:left; height:50px; overflow:hidden }
.pp_gallery ul a img { border:0 }
.pp_gallery li { display:block; float:left; margin:0 5px 0 0; padding:0 }
.pp_gallery li.default a { background:url(../../images/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat; display:block; height:50px; width:50px }
.pp_gallery .pp_arrow_previous,
.pp_gallery .pp_arrow_next { margin-top:7px!important }
a.pp_next { background:url(../../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat; display:block; float:right; height:100%; text-indent:-10000px; width:49% }
a.pp_previous { background:url(../../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat; display:block; float:left; height:100%; text-indent:-10000px; width:49% }
a.pp_expand,
a.pp_contract { cursor:pointer; display:none; height:20px; position:absolute; right:30px; text-indent:-10000px; top:10px; width:20px; z-index:20000 }
a.pp_close { display:block; line-height:22px; position:absolute; right:0; text-indent:-10000px; top:0 }
.pp_loaderIcon { display:block; height:24px; left:50%; margin:-12px 0 0 -12px; position:absolute; top:50%; width:24px }
#pp_full_res { line-height:1!important }
#pp_full_res .pp_inline { text-align:left }
#pp_full_res .pp_inline p { margin:0 0 15px }
div.ppt { color:#fff; display:none; font-size:17px; margin:0 0 5px 15px; z-index:9999 }
div.pp_default .pp_content,
div.light_rounded .pp_content { background-color:#fff }
div.pp_default #pp_full_res .pp_inline,
div.light_rounded .pp_content .ppt,
div.light_rounded #pp_full_res .pp_inline,
div.light_square .pp_content .ppt,
div.light_square #pp_full_res .pp_inline,
div.facebook .pp_content .ppt,
div.facebook #pp_full_res .pp_inline { color:#000 }
div.pp_default .pp_gallery ul li a:hover,
div.pp_default .pp_gallery ul li.selected a,
.pp_gallery ul a:hover,
.pp_gallery li.selected a { border-color:#fff }
div.pp_default .pp_details,
div.light_rounded .pp_details,
div.dark_rounded .pp_details,
div.dark_square .pp_details,
div.light_square .pp_details,
div.facebook .pp_details { position:relative }
div.light_rounded .pp_top .pp_middle,
div.light_rounded .pp_content_container .pp_left,
div.light_rounded .pp_content_container .pp_right,
div.light_rounded .pp_bottom .pp_middle,
div.light_square .pp_left,
div.light_square .pp_middle,
div.light_square .pp_right,
div.light_square .pp_content,
div.facebook .pp_content { background:#fff }
div.light_rounded .pp_description,
div.light_square .pp_description { margin-right:85px }
div.light_rounded .pp_gallery a.pp_arrow_previous,
div.light_rounded .pp_gallery a.pp_arrow_next,
div.dark_rounded .pp_gallery a.pp_arrow_previous,
div.dark_rounded .pp_gallery a.pp_arrow_next,
div.dark_square .pp_gallery a.pp_arrow_previous,
div.dark_square .pp_gallery a.pp_arrow_next,
div.light_square .pp_gallery a.pp_arrow_previous,
div.light_square .pp_gallery a.pp_arrow_next { margin-top:12px!important }
div.light_rounded .pp_arrow_previous.disabled,
div.dark_rounded .pp_arrow_previous.disabled,
div.dark_square .pp_arrow_previous.disabled,
div.light_square .pp_arrow_previous.disabled { background-position:0 -87px; cursor:default }
div.light_rounded .pp_arrow_next.disabled,
div.dark_rounded .pp_arrow_next.disabled,
div.dark_square .pp_arrow_next.disabled,
div.light_square .pp_arrow_next.disabled { background-position:-22px -87px; cursor:default }
div.light_rounded .pp_loaderIcon,
div.light_square .pp_loaderIcon { background:url(../images/prettyPhoto/light_rounded/loader.gif) center center no-repeat }

/* Important */

.pp_top,
.pp_bottom { height:20px; position:relative }
* html .pp_top,
* html .pp_bottom { padding:0 20px }
.pp_top .pp_left,
.pp_bottom .pp_left { height:20px; left:0; position:absolute; width:20px }
.pp_top .pp_middle,
.pp_bottom .pp_middle { height:20px; left:20px; position:absolute; right:20px }
* html .pp_top .pp_middle,
* html .pp_bottom .pp_middle { left:0; position:static }
.pp_top .pp_right,
.pp_bottom .pp_right { height:20px; left:auto; position:absolute; right:0; top:0; width:20px }
.pp_fade,
.pp_gallery li.default a img { display:none }
